/*     2138655 : 스크롤 블록/셀 슬라이드 js      */
.empty__2138655__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2138655__ p{font-size:17px;font-weight:bold}
.empty__2138655__ dl{margin:0;text-align:left;color:#333}
.empty__2138655__ dt{margin-bottom:5px;font-size:14px}
.empty__2138655__ dd{margin:0;font-size:13px}


/*     2141005 : 타이틀 텍스트      */
.title__2141005__ {font-size:0}
.title__2141005__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__2141005__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#0aaae6;font-size:0}

@media all and (min-width:1024px){
	.title__2141005__ p {padding-right:15px;font-size:36px}
	.title__2141005__ p:before {width:10px;height:10px;}
}

/*     2141065 : BLANK 컨텐츠      */
.blank__2141065__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2141065__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2141065__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2141065__ {height:30px}
}

/*     2141015 : 제목&내용 가로형      */
.text_horizontal__2141015__ .title__2141015__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular';color:#215591;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__2141015__ .text__2141015__ {margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2141015__:after {content:'';display:block;clear:both}
	.text_horizontal__2141015__ .title__2141015__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__2141015__ .text__2141015__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2141015__ .title__2141015__ {font-size:18px}
	.text_horizontal__2141015__ .text__2141015__ {font-size:18px}
}

/*     2141025 : 제목&내용 가로형      */
.text_horizontal__2141025__ .title__2141025__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular';color:#215591;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__2141025__ .text__2141025__ {margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2141025__:after {content:'';display:block;clear:both}
	.text_horizontal__2141025__ .title__2141025__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__2141025__ .text__2141025__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2141025__ .title__2141025__ {font-size:18px}
	.text_horizontal__2141025__ .text__2141025__ {font-size:18px}
}

/*     2141035 : 제목&내용 가로형      */
.text_horizontal__2141035__ .title__2141035__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular';color:#215591;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__2141035__ .text__2141035__ {margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2141035__:after {content:'';display:block;clear:both}
	.text_horizontal__2141035__ .title__2141035__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__2141035__ .text__2141035__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2141035__ .title__2141035__ {font-size:18px}
	.text_horizontal__2141035__ .text__2141035__ {font-size:18px}
}

/*     2141045 : 타이틀 텍스트      */
.title__2141045__ {font-size:0}
.title__2141045__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__2141045__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#0aaae6;font-size:0}

@media all and (min-width:1024px){
	.title__2141045__ p {padding-right:15px;font-size:36px}
	.title__2141045__ p:before {width:10px;height:10px;}
}

/*     2141075 : BLANK 컨텐츠      */
.blank__2141075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2141075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2141075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2141075__ {height:30px}
}

/*     2141055 : 제목&내용 가로형      */
.text_horizontal__2141055__ .title__2141055__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular';color:#215591;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__2141055__ .text__2141055__ {margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2141055__:after {content:'';display:block;clear:both}
	.text_horizontal__2141055__ .title__2141055__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__2141055__ .text__2141055__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2141055__ .title__2141055__ {font-size:18px}
	.text_horizontal__2141055__ .text__2141055__ {font-size:18px}
}

/*     2140935 : 타이틀 텍스트      */
.title__2140935__ {font-size:0}
.title__2140935__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__2140935__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#0aaae6;font-size:0}

@media all and (min-width:1024px){
	.title__2140935__ p {padding-right:15px;font-size:36px}
	.title__2140935__ p:before {width:10px;height:10px;}
}

/*     2141085 : BLANK 컨텐츠      */
.blank__2141085__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2141085__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2141085__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2141085__ {height:30px}
}

/*     2140945 : 제목&내용 가로형      */
.text_horizontal__2140945__ .title__2140945__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular';color:#215591;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__2140945__ .text__2140945__ {margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2140945__:after {content:'';display:block;clear:both}
	.text_horizontal__2140945__ .title__2140945__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__2140945__ .text__2140945__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2140945__ .title__2140945__ {font-size:18px}
	.text_horizontal__2140945__ .text__2140945__ {font-size:18px}
}

/*     2140955 : 제목&내용 가로형      */
.text_horizontal__2140955__ .title__2140955__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular';color:#215591;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__2140955__ .text__2140955__ {margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2140955__:after {content:'';display:block;clear:both}
	.text_horizontal__2140955__ .title__2140955__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__2140955__ .text__2140955__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2140955__ .title__2140955__ {font-size:18px}
	.text_horizontal__2140955__ .text__2140955__ {font-size:18px}
}

/*     2140965 : 타이틀 텍스트      */
.title__2140965__ {font-size:0}
.title__2140965__ p {
	display:inline-block;position:relative;margin:0;padding:0 8px 0 0;font-family: 'Pretendard-Bold';word-break:keep-all;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;
}
.title__2140965__ p:before {content:'';position:absolute;top:0;bottom:0;left:100%;width:8px;height:8px;margin:auto 0;border-radius:50%;background:#0aaae6;font-size:0}

@media all and (min-width:1024px){
	.title__2140965__ p {padding-right:15px;font-size:36px}
	.title__2140965__ p:before {width:10px;height:10px;}
}

/*     2141095 : BLANK 컨텐츠      */
.blank__2141095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2141095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2141095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2141095__ {height:30px}
}

/*     2140975 : 제목&내용 가로형      */
.text_horizontal__2140975__ .title__2140975__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular';color:#215591;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__2140975__ .text__2140975__ {margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}

@media all and (min-width:768px){
	.text_horizontal__2140975__:after {content:'';display:block;clear:both}
	.text_horizontal__2140975__ .title__2140975__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__2140975__ .text__2140975__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2140975__ .title__2140975__ {font-size:18px}
	.text_horizontal__2140975__ .text__2140975__ {font-size:18px}
}

/*     2140985 : 제목&내용 가로형      */
.text_horizontal__2140985__ .title__2140985__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular';color:#215591;line-height:1.5em;letter-spacing:0;word-break:keep-all;}
.text_horizontal__2140985__ .text__2140985__ {margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2140985__:after {content:'';display:block;clear:both}
	.text_horizontal__2140985__ .title__2140985__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__2140985__ .text__2140985__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2140985__ .title__2140985__ {font-size:18px}
	.text_horizontal__2140985__ .text__2140985__ {font-size:18px}
}

/*     2140995 : 제목&내용 가로형      */
.text_horizontal__2140995__ .title__2140995__ {
	margin:0 0 5px;padding:0;font-size:16px;font-weight:bold;font-family: 'Pretendard-Regular';color:#215591;line-height:1.5em;letter-spacing:0;word-break:keep-all;
}
.text_horizontal__2140995__ .text__2140995__ {margin:0;padding:0;font-size:16px;font-family: 'Pretendard-Regular';color:#666666;line-height:1.5em;letter-spacing:0;word-break:keep-all;}

@media all and (min-width:768px){
	.text_horizontal__2140995__:after {content:'';display:block;clear:both}
	.text_horizontal__2140995__ .title__2140995__ {box-sizing:border-box;float:left;margin:0;min-width:30px;padding-right:20px}
	.text_horizontal__2140995__ .text__2140995__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__2140995__ .title__2140995__ {font-size:18px}
	.text_horizontal__2140995__ .text__2140995__ {font-size:18px}
}

